$(document).ready(function () {
    $("#selectCarrera").change(function(){
        if($(this).val()!=="0"){
            location.href="./carreras-"+$(this).val()+".php";
        }
    });  
    
    
    $(".carrera-footer-descarga a").attr("href","#").attr("target","").append(" (PRONTO)");

});